.container{
    width: 50%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-items: center;
    background-color: lightgray;
}

.form{
    width: 80%;
}

.form .alert{
    padding: 0;
}
.form-header a{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    text-decoration: none;
    color: #fff;
    font-style:italic;
}

.form-header img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 1px solid #fff;
}
.form .buttons{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.buttons button{
    width: 100px;
    margin-left: 10px;
}

@media screen and (max-width: 300px){
    a img{
        display: none;
    }
    .container{
        width: 90%;
        margin: auto;
        margin-top: 40px;
    }
    .form .buttons{
        display: flex;
        flex-direction: column;
    }
    .buttons button{
        width: 100%;
        margin: 0;
    }
    .form{
        width: 100%;
    }
}
@media screen and (min-width: 301px){
    a img{
        display: block;
    }
    .container{
        width: 90%;
        margin: auto;
        margin-top: 10px;
    }
    .form .buttons{
        display: flex;
        flex-direction: column;
    }
    .buttons button{
        width: 100%;
        margin: 0;
    }
    .form{
        width: 100%;
    }
}
@media screen and (min-width: 700px){
  
    .container{
        width: 50%;
        margin: auto;
        margin-top: 100px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        justify-items: center;
        background-color: lightgray;
    }
    .form{
        width: 80%;
    }

    .form .alert{
        padding: 0;
    }
    .form-header a{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
        text-decoration: none;
        color: #fff;
        font-style:italic;
    }

    .form-header img{
        width: 100px;
        height: 100px;
        border-radius: 50%;
        border: 1px solid #fff;
    }
    .form .buttons{
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .buttons button{
        width: 100px;
        margin-left: 10px;
    }

}